/*
Theme Name:   Tattoospro Child
Description:  Tattoospro Child Theme
Template:     tattoospro
Version:      1.0.0
Text Domain:  tattoospro-child
*/

/* Theme customizations start here

-------------------------------------------------------------- */
.ts_blog_wrapper {
    padding-bottom: 0px !important;
}

.ts_copyright {
    text-align: justify !important;
}

.blog_detail time.updated {
    display: none !important;
}